@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans:ital,wght@0,100..700;1,100..700&display=swap');

*{
  margin: 0;
  padding: 0;
  font-family: "Josefin Sans", sans-serif;
}

body{
    background: linear-gradient(rgba(0, 0, 0, 1),rgba(0, 0, 0, 1),rgba(0, 0, 0, 0.8));
}

.content{
    width: 100%;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

.logo{
    text-align: center;
}

.content form{
    display: flex;
    width: 400px;
    flex-direction: column;
}

.content form label{
    padding: 0.7rem 0;
    box-sizing: border-box;
    color: aliceblue;
    text-shadow: 1px 1px solid rgba(255, 255, 255, 0.1);
}

.content form input{
    padding: 1rem;
    border-radius: 10px;
    font-size: 17px;
}

.content form button{
    color: white;
    background: rgb(224, 6, 100);
    padding: 1rem;
    border-radius: 10px;
    text-shadow: 1px black;
    transition: all 500ms;
    border-style: none;
    margin: 1rem 0;
    font-size: 18px;
}

.content form button:hover{
    background: rgb(235, 28, 118);
    transition: all 500ms;
    cursor: pointer;
}

